/* Hide image on left slider text*/
.region-header #block-views-slider-block-1 .block-content .views-field-field-portfolio-image img{
    display: none;
}

/* Move up the title on left slider text */
@media screen and (min-width: 1024px){
    .region-header #block-views-slider-block-1 .block-content .flex-caption .title-3{
        margin-top: -50px;
    }
}

/* Change the icon on top right header */
.region-contact-info a{
    background: none;   
}
.region-contact-info a:hover{
    background: transparent url(/sites/default/files/gear-select.png) no-repeat 2px 0;   
}
.region-contact-info #block-block-8 .block-content .phone a{
    background: url('/sites/all/themes/theme876/images/icon-tel.png') left top no-repeat;
}
.region-contact-info #block-block-8 .block-content .email a{
    background: url('/sites/all/themes/theme876/images/icon-email.png') left top no-repeat;
    background-size: 23px;
}

/* Slider on Homepage */
#block-views-slider-block-1 .flex-caption .title-3{
    font-size: 40px; 
    line-height: 50px;
}
#block-views-slider-block-1 .flex-caption .title-4{
    display: none;
}
.front #block-block-9 .main-image:after{
    background: left top no-repeat;
}

/* Middle section on Homepage and About Us*/
@media screen and (min-width: 768px){
    .front #main-wrapper .grid-12 #sidebar-first{
        width: 44%;   
    }
    .front #main-wrapper .grid-12 #block-block-12{
        margin-left: 24%;
    }
    .page-about #block-views-our-team-block .view-content .views-row{
        width: 30%;
        text-align: justify;
    }
}

/* About Us */
@media screen and (min-width: 1231px){
    .page-about #block-block-14 .block-content p img{
        float: left;   
    }
}

.page-about #block-views-our-team-block .view-content .field-content.button{
    margin-top: 15px;   
}

.page-about #block-views-our-team-block .view-content img{
    max-height: 240px; 
}

/* Services */
.node-type-portfolio .node-portfolio span.top-tip{
    color: #c45740;   
}

/* Welcome text on front page */
.front #main-wrapper .grid-12 #content{
    width: 100%;   
}

/* Contact Us page */
@media screen and (min-width: 731px){
    .page-node-114 #main-wrapper .region-content #block-system-main{
        float: left;
        width: 45%;
    }
   .page-node-114 #main-wrapper .region-content #block-block-7{
        float: right;
        width: 45%;
    }
}
@media screen and (max-width: 730px){
    .page-node-114 #main-wrapper .region-content #block-system-main{
        float: none;
        width: 90%;
    }
   .page-node-114 #main-wrapper .region-content #block-block-7{
        float: none;
        width: 90%;
    }
}

/* Services details pages */
.node-type-portfolio #block-system-main .field-name-field-portfolio-image img{
    max-width:50%;
    float: right;
    margin-left: 20px;
}